From: "Hans de Graaff" <graaff@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-ruby/rqrcode/
Date: Wed, 19 Aug 2015 05:26:24 +0000 (UTC) [thread overview]
Message-ID: <1439961656.3e3474ff3a1d6586b6f478452785a17f5daf3a98.graaff@gentoo> (raw)
commit: 3e3474ff3a1d6586b6f478452785a17f5daf3a98
Author: Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Wed Aug 19 05:20:56 2015 +0000
Commit: Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Wed Aug 19 05:20:56 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3e3474ff
dev-ruby/rqrcode: version bump
Package-Manager: portage-2.2.20.1
dev-ruby/rqrcode/Manifest | 1 +
dev-ruby/rqrcode/rqrcode-0.7.0.ebuild | 30 ++++++++++++++++++++++++++++++
2 files changed, 31 insertions(+)
diff --git a/dev-ruby/rqrcode/Manifest b/dev-ruby/rqrcode/Manifest
index 4c6524e..8bdbd30 100644
--- a/dev-ruby/rqrcode/Manifest
+++ b/dev-ruby/rqrcode/Manifest
@@ -1 +1,2 @@
DIST rqrcode-0.6.0.gem 25088 SHA256 8a57b341e4fc148ef105b16a9ad1eea883a40a55dac9949804cd6431119d30f5 SHA512 613f91855696ec8b95b3879f0639cb5057066e21d5d80714b1cb63cd3dfefbb69fe0baa890d269b326c033febbad2e3705b024bd6baaa550e703b6dac09d10c0 WHIRLPOOL 27a5ce83237a2327409da75d73825a3301d8a154aeea9d581648953a9dec4911c306be6ff77d1b22a543b11420c4dbf1f3861cc4747fa7bca2375c4038549593
+DIST rqrcode-0.7.0.gem 25088 SHA256 8b3a5cba9cc199ba2d781a7c767cb55679f29a3621aa0506a799cec3760d16a1 SHA512 ea336b24d43113821100f96680740d265456ebfda46f064b17e0a51295ca945203d03f0be27d3c6b86398393ba9d102f339db4708ec36d09f90cb240d16a6d3c WHIRLPOOL d74324bbc835368583e526c23bd5f4f57d7e2abd83940da9f05833518788815eca8c6d9b61bdf090640ae0a6efd0cc7e0aad3d4de179e373905a78c879578931
diff --git a/dev-ruby/rqrcode/rqrcode-0.7.0.ebuild b/dev-ruby/rqrcode/rqrcode-0.7.0.ebuild
new file mode 100644
index 0000000..72f3bc5
--- /dev/null
+++ b/dev-ruby/rqrcode/rqrcode-0.7.0.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+USE_RUBY="ruby19 ruby20 ruby21 ruby22"
+
+RUBY_FAKEGEM_TASK_TEST="test"
+
+RUBY_FAKEGEM_TASK_DOC=""
+RUBY_FAKEGEM_DOCDIR=""
+
+RUBY_FAKEGEM_EXTRADOC="CHANGELOG README.md"
+
+inherit ruby-fakegem
+
+DESCRIPTION="Library for encoding QR Codes"
+HOMEPAGE="http://whomwah.github.com/rqrcode/"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE=""
+
+ruby_add_rdepend "dev-ruby/chunky_png"
+
+all_ruby_prepare() {
+ sed -i -e '/[bB]undler/s:^:#:' Rakefile || die
+}
next reply other threads:[~2015-08-19 5:26 UTC|newest]
Thread overview: 28+ messages / expand[flat|nested] mbox.gz Atom feed top
2015-08-19 5:26 Hans de Graaff [this message]
-- strict thread matches above, loose matches on Subject: below --
2015-08-19 5:26 [gentoo-commits] repo/gentoo:master commit in: dev-ruby/rqrcode/ Hans de Graaff
2016-01-04 6:21 Hans de Graaff
2016-02-14 6:53 Hans de Graaff
2016-02-14 6:53 Hans de Graaff
2016-12-02 7:29 Hans de Graaff
2017-08-24 5:49 Hans de Graaff
2018-02-10 7:42 Hans de Graaff
2018-12-12 15:00 Hans de Graaff
2019-01-26 16:45 Hans de Graaff
2019-07-10 4:58 Hans de Graaff
2019-11-27 6:11 Hans de Graaff
2020-08-04 3:40 Hans de Graaff
2021-03-17 5:51 Hans de Graaff
2021-07-04 6:12 Hans de Graaff
2021-07-04 6:12 Hans de Graaff
2021-07-04 6:12 Hans de Graaff
2021-09-12 10:31 Hans de Graaff
2022-02-23 5:53 Hans de Graaff
2022-04-23 9:43 Hans de Graaff
2022-04-23 9:43 Hans de Graaff
2022-07-30 6:43 Hans de Graaff
2023-04-01 23:19 Sam James
2023-06-03 9:41 Hans de Graaff
2023-08-29 8:49 Hans de Graaff
2023-09-17 6:08 Hans de Graaff
2023-12-09 8:28 Hans de Graaff
2024-01-01 8:07 Hans de Graaff
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1439961656.3e3474ff3a1d6586b6f478452785a17f5daf3a98.graaff@gentoo \
--to=graaff@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox